.site-footer {
	--site-footer-cols: 1;

	background: var(--hs-primary);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 var(--mv2-gutter-inline) var(--organism-standard-gap) var(--mv2-gutter-inline);
}

.site-footer .menu-icon {
	display: none !important;
}

.site-footer__body {
	width: 100%;
	max-width: var(--max-width);
	display: grid;
	gap: var(--module-padding--block);
	margin-top: var(--organism-standard-gap);
	border-top: 1px solid var(--hs-primary--25pc);
	container-type: inline-size;
}



.site-footer__content {
	display: grid;
	gap: var(--module-padding--block);
	align-items: center;
}

.site-footer__logo {
	grid-column: 1 / 2;
	grid-row: 1 / 2;
	display: grid;
	align-items: center;
}

	.site-footer__actions {
	  grid-column: 1 / 2;
	  grid-row: 2 / 3;
		display: grid;
		gap: 1px;
		grid-template-columns: [account-start fac-start shop-start] 1fr [shop-end login-start] 1fr [fac-end login-end account-end];
		grid-template-rows: [fac-start burger-start] auto [fac-end shop-start login-start] auto [login-end account-start] auto [account-end];
		align-items: flex-start;
		justify-content: flex-end;

	}

.site-footer__actions .site-header__action-account {
	border-radius: 100vw;
}


.site-footer__actions .site-header__action-fac {
    grid-area: fac;
		display: grid;
		justify-content: center;
	  gap: 0.5em;
	box-shadow: inset 0 0 0 1px hsla(0, 0%, 100%, .2);

		display: flex;
		align-items: center;
		justify-content: center;
		background: transparent;
		border: none;
		padding: var(--button-padding);
		color: var(--hs-primary--text-over) !important;
		font-size: 1.125em;
		border-radius: 1em 0 0 0 ;
	  text-decoration: none;
	transition: background-color var(--global-trans);
	        line-height: 1;
}

.site-footer__actions .site-header__action-fac:hover {
		background: rgba(0,0,0,0.1);
	  text-decoration: none;
}

.site-footer__actions .site-header__action-shop {
    grid-area: shop;
		display: grid;
		justify-content: center;
  	background: rgba(255,255,255,0.5);  
		border-radius: 0 0 0 1em;
	transition: background-color var(--global-trans);
	color: var(--hs-primary) !important;
	font-weight: 600;
	        line-height: 1;
}

.site-footer__actions .site-header__action-login {
    grid-area: login;
		display: grid;
		justify-content: center;
  	background: rgba(255,255,255,0.5);  
		border-radius: 0;
	transition: background-color var(--global-trans);
	color: var(--hs-primary) !important;
	font-weight: 600;
	        line-height: 1;
		border-radius: 0 0 1em 0 ;
}

.site-footer__actions .site-header__action-shop:hover,
.site-footer__actions .site-header__action-login:hover {
		background: white;
	color: var(--hs-primary);
}











.site-footer__socials{
	align-content: center;
}

.site-footer__socials .mv-socials__item > a svg{
	fill: var(--hs-primary);
	width: 2em;
}
.site-footer__socials a:hover svg{
	fill: var(--hs-secondary);
}




.site-footer__menus {
	background-color: var(--hs-primary);
	border-radius: var(--global-radius-lg);
	color: var(--hs-primary--text-over);
	line-height: 1.5;
	
	display: grid;
	row-gap: var(--molecule-standard-gap);
	column-gap: var(--molecule-standard-gap);
	font-size: 87%;
}

.site-footer__menus a {
	color: var(--hs-primary--text-over);
	line-height: 1.5;
	text-decoration: none;
}

.site-footer__menus a:hover {
	color: var(--hs-secondary);
}

	.site-footer__menus-location {
		grid-column: 1 / 2;
		grid-row:  1 / 2;
	}

	.site-footer__menus-contact {
		grid-column: 1 / 2;
		grid-row:  2 / 3;
	}

	.site-footer__menus-1 {
		grid-column: 1 / 2;
		grid-row:  3 / 4;
	}
	.site-footer__menus-2 {
		grid-column: 1 / 2;
		grid-row:  4 / 5;
	}
	.site-footer__menus-3 {
		grid-column: 1 / 2;
		grid-row:  5 / 6;
	}
	.site-footer__menus-4 {
		grid-column: 1 / 2;
		grid-row:  6 / 7;
	}




@container (width > 420px) {
	.site-footer__logo {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
	}

	.site-footer__actions {
	  grid-column: 2 / 3;
	  grid-row: 1 / 2;
		margin-left: auto;
	}
	
	
	.site-footer__menus-location {
		grid-column: 1 / 2;
		grid-row:  1 / 2;
	}

	.site-footer__menus-contact {
		grid-column: 2 / 3;
		grid-row:  1 / 2;
	}

	.site-footer__menus-1 {
		grid-column: 1 / 2;
		grid-row:  2 / 3;
	}
	.site-footer__menus-2 {
		grid-column: 2 / 3;
		grid-row:  2 / 3;
	}
	.site-footer__menus-3 {
		grid-column: 1 / 2;
		grid-row:  3 / 4;
	}
	.site-footer__menus-4 {
		grid-column: 2 / 3;
		grid-row:  3 / 4;
	}
}



@container (width > 640px) {
	

	
	
	.site-footer__menus-location {
		grid-column: 1 / 2;
		grid-row:  1 / 2;
	}

	.site-footer__menus-contact {
		grid-column: 1 / 2;
		grid-row:  2 / 3;
	}

	.site-footer__menus-1 {
		grid-column: 2 / 3;
		grid-row:  1 / 2;
	}
	.site-footer__menus-2 {
		grid-column: 3 / 4;
		grid-row:  1 / 2;
	}
	.site-footer__menus-3 {
		grid-column: 2 / 3;
		grid-row:  2 / 3;
	}
	.site-footer__menus-4 {
		grid-column: 3 / 4;
		grid-row:  2 / 3;
	}
}


@container (width > 940px) {
	.site-footer__menus-location {
		grid-column: 1 / 2;
		grid-row:  1 / 2;
	}

	.site-footer__menus-contact {
		grid-column: 1 / 2;
		grid-row:  2 / 3;
	}

	.site-footer__menus-1 {
		grid-column: 2 / 3;
		grid-row:  1 / 3;
	}
	.site-footer__menus-2 {
		grid-column: 3 / 4;
		grid-row:  1 / 3;
	}
	.site-footer__menus-3 {
		grid-column: 4 / 5;
		grid-row:  1 / 3;
	}
	.site-footer__menus-4 {
		grid-column: 5 / 6;
		grid-row:  1 / 3;
	}
}




.site-footer__menus > ul.mv-menu {
	display: grid;
	gap: 1em;
	grid-template-columns: repeat(var(--site-footer-cols), 1fr);
}

.site-footer__menus ul.mv-menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	flex-basis: 100%;
}

.site-footer__menus ul.mv-menu .mv-menu__link {
	text-decoration: none;
	transition: color 300ms;
	display: block;
	color: var(--hs-primary--text-over);
}

.site-footer__menus ul.mv-menu .mv-menu__link:hover {
	color: var(--hs-secondary);
}


.site-footer__menus ul.mv-menu .mv-menu__link .mv-menu__link-body {
	padding-inline: 0;
	padding-block: 0.5em;
}

.site-footer__menus > ul.mv-menu > li > .mv-menu__link {
	opacity: 0.5;
	font-weight: bold;
	pointer-events: none;
	font-size: var(--font-size-lg);

	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 2px solid;
	border-color: var(--hs-primary--text-over);
}
.site-footer__menus a.footer-menu__link.active,
.site-footer__menus a.mv-menu__link:hover {
	color: var(--hs-secondary);
}

.site-footer__menus .mv-menu__level-1 > .link-index--1 {
    font-size: clamp(var(--h4-font-size-min), var(--h4-font-size-preferred), var(--h4-font-size-max));
    font-weight: var(--h4-font-weight);
    letter-spacing: var(--h4-letter-spacing);
    line-height: var(--h4-line-height);
    margin-bottom: var(--h4-margin-bottom);
    margin-top: var(--h4-margin-top);
}


.site-footer__menus .mv-menu__level-1 > .link-index--1 .mv-menu__link-body {
	padding-top: 0 !important;
}





 .site-footer__menus .mv-menu__level-2 .mv-menu__link-title {
			padding-inline: 0 !important;
	}












.site-footer__social-menu {
	display: grid;
	flex-basis: 100%;
}

.site-footer__social-menu-item {
	display: flex;
	gap: 1em;
	align-items: center;
	justify-content: space-between;
	text-decoration: none;
	transition: color 300ms;
	white-space: nowrap;
}
.site-footer__social-menu-item:hover {
	color: var(--hs-primary);
}

.site-footer__social-menu-item svg {
	width: 1em;
	height: 1em;
	transition: fill 300ms;
}

.site-footer__social-menu-item:hover svg {
	fill: var(--hs-primary);
}


.site-footer__copyright {
	text-align: center;
	font-size: 14px;
	color: var(--text-color-primary);
	border-top: 1px solid rgba(255,255,255,0.25);
}

.site-footer__copyright--links .site-footer__copyright--separator{
	padding: 0 0.75em;
}


.site-footer__copyright--links .mvLink {
	display: inline-block;
	padding: 1em;
	text-decoration: none;
	color: var(--hs-primary--text-over);
}

.site-footer__copyright--links .mvLink .active,
.site-footer__copyright--links .mvLink:hover {
	color: var(--hs-secondary);
}




.site-footer ul.mv-menu li > span{
	padding-inline: 0;
}


@media screen and (min-width: 1040px){
	.site-footer .has-children ul{
		display: inherit;
	}
}
@media screen and (max-width: 1039px){
	.site-footer__menus > ul.mv-menu > li > .mv-menu__link .menu-icon{
		pointer-events: all;
		cursor: pointer;
	}

	.site-footer__menus > ul.mv-menu > li > .mv-menu__link:hover{
		opacity: 1;
		color: var(--hs-primary--text-over);
	}
}

@media all and (min-width: 500px) {
	.site-footer__content {
		flex-direction: row;
	}
	

}

@media (min-width: 600px) and (max-width: 899px){
	.site-footer{
		--site-footer-cols: 2;
	}
}

@media (min-width: 900px){
	.site-footer{
		--site-footer-cols: 2;
	}
}



@media (min-width: 900px){
	.site-footer{
		--site-footer-cols: var(--sitemap-desktop-cols);
	}
}